Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#21Messageil y a 1 semaine

Firefox a été corrigé pour les plantages lors de la lecture de vidéos Youtube
Vraiment ? :shock: Ça plante encore, et plus généralement ce sont tous les streams ou replays qui déconnent.
Back to v67.0.4 :siffle

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#22Messageil y a 1 semaine

lemust83 a écrit :
il y a 1 semaine
Bonjour.
Il y a eu un cas similaire à l'inter l'année dernière. Essaye:

chown $USER:$USER .Xauthority
mv .Xauthority .Xauthority.bak
et reconnecte toi.
Salut lemust83,

À la fin, j'ai effectué les commandes que tu m'as données.
Mais il m'est impossible de démarrer sous ce noyau.
Avec les noyaux antérieurs, pas de problèmes.

Voici ce que journal -xe me renvoie concernant LDM :

The Unit lightdm.service has entered the 'failed' state with result 'exit-code'.
oct 13 09.53.12 bruno systemd [1]: Failed to start LDM.
Subject: L'unité lightdm.service a échoué.
Defined by: systemd
Support: https:\\forum.manjaro.org/c/technical-issues-and-assistance
Donc ce serait un "bug" dans le noyau ? Mais il y en aurait d'autres dans mon cas, non ?

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#23Messageil y a 1 semaine

ENORME mise à jour pour moi :wink:
Manjaro sous Xfce et tout roule après redémarrage :bien

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#24Messageil y a 1 semaine

Bonjour,
Suite à cette mise à jour (conséquente, 1,2 Go!) j'ai un problème similaire à celui d'Obélix 1502. Tout semble rouler
mais l'écran de mon vieux portable Asus X50RL s'éteint complètement lorsque je veux redémarrer alors que l'ordi
ne s'arrête pas (voyants devant le touchpad restent allumés et bruit du ventilateur)
Je dois donc l'éteindre "à la sauvage".
Les commandes indiquées

chown $USER:$USER .Xauthority
mv .Xauthority .Xauthority.bak
ne fonctionnent pas.
Une piste?
D'avance merci.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#25Messageil y a 1 semaine

Bonjour.
Essaye de booter sur un noyau plus ancien.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#26Messageil y a 1 semaine

lemust83 a écrit :
il y a 1 semaine
Bonjour.
Essaye de booter sur un noyau plus ancien.
C'est ce que j'ai indiqué dans mon message plus haut.

Dans un noyau plus ancien, cela fonctionne sans problème.

Mais c'est quand même ps normal que LDM ne démarre pas. :gsourire:;);)
demande à l'inter
administration/modération

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#27Messageil y a 1 semaine

Bonjour, je suis sur le 4.19 LTS et tout roulait jusqu'à cette m.a.j.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#28Messageil y a 1 semaine

@Obelix : Les bugs ne sont pas rares sur les noyaux récents. Le mieux reste donc de se replier vers le précédant en attendant une meilleure stabilité. :wink: Tu es toujours sur la branche unstable ou testing ? Si oui, downgrade en stable et boot sur le 5.3., tu devrais retrouver un comportement normal.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#29Messageil y a 1 semaine

Re...
J'ai aussi testé avec un noyau plus ancien (4.9) le souci est toujours là.
Le portable démarre toujours normalement mais l'extinction et le redémarrage nécessitent la touche "power"
à la sauvage quel que soit le kernel.
Je crois que ça bloque sur tlp startup/shutdown...

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#30Messageil y a 1 semaine

C'est peut-être un problème lié à systemd.
Arrives tu a éteindre avec systemctl poweroff ?

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#31Messageil y a 1 semaine

Re,
non, systemctl poweroff ne fonctionne pas:
extinction de l'écran uniquement et l'ordi tourne toujours.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#32Messageil y a 6 jours

Depuis la dernière mise a jour j'ai un soucis de certificat avec ce message à chaque mise a jours :

:: Synchronisation des bases de données de paquets…
erreur : échec de récupération du fichier « core.db » depuis mirror.oldsql.cc : SSL certificate problem: certificate has expired
 core                                              149,8 KiB   354K/s 00:00 [###########################################] 100%
erreur : échec de récupération du fichier « extra.db » depuis mirror.oldsql.cc : SSL certificate problem: certificate has expired
 extra                                            1769,0 KiB   367K/s 00:05 [###########################################] 100%
erreur : échec de récupération du fichier « community.db » depuis mirror.oldsql.cc : SSL certificate problem: certificate has expired
 community                                           5,3 MiB   365K/s 00:15 [###########################################] 100%
erreur : échec de récupération du fichier « multilib.db » depuis mirror.oldsql.cc : SSL certificate problem: certificate has expired
 multilib                                          184,6 KiB   364K/s 00:01 [###########################################] 100%
:: Début de la mise à jour complète du système…
avertissement : python-pip : la version locale (19.2.3-1.0) est plus récente que extra (19.2.3-1)
résolution des dépendances…
recherche des conflits entre paquets…

Paquets (7) pamac-cli-9.0.0-3  pamac-common-9.0.0-3  pamac-gtk-9.0.0-3  pamac-tray-appindicator-9.0.0-3  thunderbird-68.1.2-0
            thunderbird-i18n-en-us-68.1.2-0  thunderbird-i18n-fr-68.1.2-0

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#33Messageil y a 6 jours

Salut tous le monde !

Mise à jour effectuée hier, avec une petite galère lié à bleachbit, je l'ai desinstallé et relancer la mise à jour, tout est ok.

Cependant, je ne peux pas le réinstallé après la mise à jour pour le moment ( je parle bien de la version dépôt officiel ) .

j'ai plein de conflit de fichier !

retour de erreurs avec un copier coller de pamac mode graphique

conflit de fichiers:
bleachbit : /usr/share/bleachbit/Action.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Cleaner.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/CleanerML.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Command.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/DeepScan.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/FileUtilities.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/GUI.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/General.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/GuiBasic.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/GuiPreferences.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Memory.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Options.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/RecognizeCleanerML.pyc est déjà présent dans le système de

Mise à part cela, tout roule, Merci a tous pour votre travail !
Dernière modification par joffrey77 le 13 Oct 2019, 19:36, modifié 2 fois.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#34Messageil y a 6 jours

pour matt44
change de mirroir c'est imperatif

sudo pacman-mirrors -c all
ou

sudo pacman-mirrors -fasttrack
pour joyffrey77
tu retire d'abord bleachbit , tu fais la maj et tu le rajoute ensuite
Dernière modification par Erwan le 14 Oct 2019, 10:52, modifié 1 fois.
Raison :ajout balises code

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#35Messageil y a 6 jours

Salut stéphane,

Oui c'est exactement ce que j'ai fais, les erreurs persiste, sinon je peu peut être supprimé le répertoire ""/usr/share/bleachbit "" normalement les erreurs n’apparaîtrons plus ?

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#36Messageil y a 6 jours

merci Stephane. :clap:bien

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#37Messageil y a 6 jours

joffrey77 a écrit :
il y a 6 jours
Salut stéphane,

Oui c'est exactement ce que j'ai fais, les erreurs persiste, sinon je peu peut être supprimé le répertoire ""/usr/share/bleachbit "" normalement les erreurs n’apparaîtrons plus ?
Bonsoir.
Non, il vaut mieux ecraser avec sudo pacman -Syu --overwrite /usr/share/bleachbit/*

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#38Messageil y a 6 jours

j'ai ceci

[joffrey@joffrey-bureau ~]$ sudo sudo pacman -Syu --overwrite /usr/share/bleachbit/*
[sudo] Mot de passe de joffrey : 
:: Synchronisation des bases de données de paquets…
 core est à jour
 extra est à jour
 community est à jour
 multilib est à jour
erreur : impossible de trouver la cible : /usr/share/bleachbit/CleanerML.pyc
avertissement : « /usr/share/bleachbit/CleanerML.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Cleaner.pyc
avertissement : « /usr/share/bleachbit/Cleaner.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Command.pyc
avertissement : « /usr/share/bleachbit/Command.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/DeepScan.pyc
avertissement : « /usr/share/bleachbit/DeepScan.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/FileUtilities.pyc
avertissement : « /usr/share/bleachbit/FileUtilities.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/General.pyc
avertissement : « /usr/share/bleachbit/General.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/GuiBasic.pyc
avertissement : « /usr/share/bleachbit/GuiBasic.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/GuiPreferences.pyc
avertissement : « /usr/share/bleachbit/GuiPreferences.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/GUI.pyc
avertissement : « /usr/share/bleachbit/GUI.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/__init__.pyc
avertissement : « /usr/share/bleachbit/__init__.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Memory.pyc
avertissement : « /usr/share/bleachbit/Memory.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Options.pyc
avertissement : « /usr/share/bleachbit/Options.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/RecognizeCleanerML.pyc
avertissement : « /usr/share/bleachbit/RecognizeCleanerML.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Special.pyc
avertissement : « /usr/share/bleachbit/Special.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Unix.pyc
avertissement : « /usr/share/bleachbit/Unix.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Update.pyc
avertissement : « /usr/share/bleachbit/Update.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Worker.pyc
avertissement : « /usr/share/bleachbit/Worker.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#39Messageil y a 6 jours

Bonjour :salut:

Mise à jour de 432 paquets (2,1 Go — Xfce) effectuée via pamac GUI.
Passage au noyau 5.3.

RAS pendant la màj et rien de notable après les redémarrages.

Merci ! :merci:

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#40Messageil y a 6 jours

joffrey77 a écrit :
il y a 6 jours
Salut stéphane,

Oui c'est exactement ce que j'ai fais, les erreurs persiste, sinon je peu peut être supprimé le répertoire ""/usr/share/bleachbit "" normalement les erreurs n’apparaîtrons plus ?
Tu désinstalles comment ? Il faut toujours virer les dépendances et les fichiers rendus inutiles : sudo pacman -Rsn bleachbit;) Bon ben du coup, pas trop le choix :

cd /usr/share && sudo rm -r -i bleachbit
et tu réponds positivement à chaque question. :wink:

ps : l'option -i n'est pas indispensable mais permet de scruter en détail les actions réalisées à l'intérieur du dossier. Très pédagogique pour ceux qui débutent et découvrent la console mais ce n'est sans doute pas ton cas, tu peux donc la virer.

Répondre